Summary:	Basque-Spanish language pair for Apertium
Summary(pl.UTF-8):	Para języków baskijski-hiszpański dla Apertium
%define	lpair	eu-es
Name:		apertium-dict-%{lpair}
Version:	0.3.3
Release:	1
License:	GPL v2+
Group:		Applications/Text
Source0:	http://downloads.sourceforge.net/apertium/apertium-%{lpair}-%{version}.tar.gz
# Source0-md5:	4731f0cad632960595d285984a90110a
Patch0:		%{name}-DESTDIR.patch
URL:		http://www.apertium.org/
BuildRequires:	apertium-devel >= 3.2.0
BuildRequires:	autoconf >= 2.52
BuildRequires:	automake
BuildRequires:	libxslt-progs
BuildRequires:	lttoolbox >= 3.2.0
BuildRequires:	pkgconfig
Requires:	apertium >= 3.2.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This is an Apertium language pair, which can be used for translating
between Basque and Spanish, morphological analysis or part-of-speech
tagging of both languages.

%description -l pl.UTF-8
Ten pakiet zawiera parę języków dla Apertium służącą do tłumaczenia
między baskijskim a hiszpańskim, a także analizy morfologicznej lub
oznaczania części mowy w obu językach.

%prep
%setup -q -n apertium-%{lpair}-%{version}
%patch0 -p1

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/apertium/modes

%{__make} -j1 install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%{_datadir}/apertium/apertium-%{lpair}
%{_datadir}/apertium/modes/eu-es.mode
%changelog
* Tue Dec 29 2015 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/apertium-dict-eu-es.git;a=log;h=master

* Mon Dec 28 2015 Jakub Bogusz <qboosh@pld-linux.org> 6022256
- updated to 0.3.3
- updated DESTDIR patch

* Tue Jun 25 2013 Jakub Bogusz <qboosh@pld-linux.org> d4bee56
- no parallel install

* Mon Jun 24 2013 Jakub Bogusz <qboosh@pld-linux.org> 2125ad3
- updated to 0.3.2
- removed obsolete apertium32 patch

* Mon Dec 20 2010 Jakub Bogusz <qboosh@pld-linux.org> 8ef9474
- new package

